@font-face {
    font-family: 'myfont'; 
    src: url('../index/font.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
*{
  font-family:'myfont', sans-serif;
}
.counter {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}
.album-block {
    text-decoration: none;
    position: relative;
    box-shadow: 0 0 12px #333;
}
.infoalbum{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: hsla(0,0%,6%,0.68);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.footer {
    padding: 15px;
    text-align: center;
    background: rgb(0,0,0);
    color: white;
}.album-block:hover {
    box-shadow: none;
}
.infoalbum .date {
    float: right;
    padding-right: 20px;
    padding-bottom: 15px;
}
.name,.opis {
   padding-left: 20px;
}
.name{
    padding-top: 10px;
}
.opis{
    width: 50%;
    overflow: hidden;
}
.menu-top{
    position: absolute;
    z-index: 2;
    padding: 10px;
    width: 100%;
    background: rgba(0,0,0,0.32);
}
.menu-top img{
    width: 150px;
}
.top-container h3{
text-align: center;
color: white;
position: absolute;
top: 20%;
left: 50%;
transform: translate(-50%, -50%);
}
div#home {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display:block;
}
#home > a {
position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
  min-width: 300px;
    padding: 70px 30px;
    background: rgba(51,51,51,0.57);
    border-radius: 20px;
}
#home img {
    max-width: 200px;
}
.logotext a {
    color: white;
    text-decoration: none;
    margin-left: 10px;
    font-size: 30px;
    font-weight: bolder;
}
.modal-body {
  display: flex;
  justify-content: center;  
  align-items: center;     
  height: 100vh;
    margin: -1px!important;
}




